/* You can add global styles to this file, and also import other style files */
@import "variables";
@import '../../../node_modules/bootstrap/scss/bootstrap';
@import '../../../node_modules/bootswatch/dist/darkly/bootswatch';
@import '~simplebar/dist/simplebar.css';
@import '~@angular/material/prebuilt-themes/indigo-pink.css';
@import "~ng-pick-datetime/assets/style/picker.min.css";

body {
  overflow-x: hidden;
  overflow-y: scroll;
  min-height: 100vh;
  max-height: 100vh;
  min-width: 100vw;
  max-width: 100vw;
}

// safari fix for body scroll on open modal
body.modal-open > div > div > div > mat-tab-group > mat-tab {
  overflow: hidden;
}

.simplebar-scrollbar:before {
  opacity: 0.4;
}

.mat-tab-header {
  display: none !important;
}
